html { font-size: 100%; }

body {
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size:62.5%;
  margin:0;
  padding: 0.5em 1.2em;
  color:#191919;
  background-color: #eee;
}

h1 { font-size:2em; }
h2 { font-size:1.5em; }
h3 { font-size:1.25em; }
h4 { font-size:1em; }
input, select { font-size:1em; }

table {
  font-size: 100%;
  border-spacing: 1px;
  text-align: left;
  background-color: #CDCDCD;
}

form { margin:0; }
img { border:0; }

sup {
  vertical-align: baseline;
  font-size: 0.8em;
  position: relative;
  top: -0.4em;
}

input.submit {
  padding:0 .25em 0 .25em;
  width:auto;
  overflow:visible;
}

input.checkbox {
  vertical-align: middle;
  margin:0;
}

pre {
    font-size:1.1em;
    border: 1px dashed #A6BFD9;
    padding: 0.5em;
}

#body {
  clear:both;
}

/*
#content {
  margin-right: 13.5em;
  font-size:1.3em;
  border: 1px solid #ccc;
  background-color: #fff;
}
*/

#footer {
  clear:both;
  padding-top:1em;
  font-size:1.1em;
}

#header {
  float:left;
  width:100%;
  font-size:1.2em;
  margin-bottom:1em;
}

#header div.logo img {
  width: 13.75em;
  height: 3.92em;
}

#header div.link_bar{
  padding:0.4em 0 0 0.8em;
}

div.search_bar{
  width:100%;
  padding:0.4em 0 0 0.8em;
}

div.search_bar div{
  float:left;
}

div.search_bar form{
  margin:0;
}

div.search_bar input.text{
  width:25em;
  border-width:0;
}

div.search_bar input.submit{
  height:1.8em;
}

div.search_bar div.menu{
  border-left:1px solid #ccc;
}

div.search_bar div.input{
  border:1px solid #ccc;
  border-top:1px solid #666;
}

div.search_bar div.submit{
  padding-left:0.5em;
}

#header div.logo{
  float:left;
}

#header div.navigation{
  float:left;
}

#header div.link_bar a{
  padding-right: 0.5em;
}

#search_menu, #search_menu ul{
  margin:0;
  padding:0;
  list-style-type:none;
  list-style-position:outside;
  position:relative;
  line-height:1.5em;
  z-index: 5;
}

#search_menu a{
  display:block;
  padding:0 0.5em;
  text-decoration:none;
  color:#333;
  cursor:pointer;
}

#search_menu li{
  padding:0;
  float:left;
  position:relative;
  text-align:left;
}

#search_menu ul {
  position:absolute;
  display:none;
  top:1.5em;
}

#search_menu li ul a{
  width:12em;
  height:auto;
  float:left;
  background-color:#fff;
  color:#333;
}

#search_menu li ul a:hover{
  color:#fff;
  background-color:#5495D3;
}

#search_menu li ul{
  border:1px solid #333;
}

#search_menu ul ul{
  top:auto;
}

#search_menu li ul ul{
  left:12em;
  margin:0 0 0 0.9em;
}

#search_menu li:hover ul ul, #search_menu li:hover ul ul ul, #search_menu li:hover ul ul ul ul{
  display:none;
}

#search_menu li:hover ul, #search_menu li li:hover ul, #search_menu li li li:hover ul, #search_menu li li li li:hover ul{
  display:block;
}

#navigation_wrapper {
  float: right;
  font-size: 1.2em;
  width: 13.4em;
  padding: 0.2em;
  overflow: hidden;
}

#navigation {
  position: fixed;
  border: 1px solid #ADADAD;
  background-color: #fff;
}

#navigation div.links {
  color:#333;
  background:#ADADAD url(../../images/header.png) repeat-x center;
  margin:0 0;
  padding:0.2em;
  letter-spacing: 0.08em;
}

#navigation div.links a {
  color:#333;
}

#navigation li {
  list-style-type: none;
}

#navigation ul {
  margin: 0.2em 0 0.2em 0.4em;
  padding:0.2em;
}

#boc {
  margin-bottom: 1em;
}

#boc h1 {
  padding: 0.25em 0 0.15em 0.5em;
  background:#949494 url(../../images/header.png) repeat-x top;
  font-size:1.5em;
  font-weight:normal;
  margin-top: 0;
  margin-bottom: 0;
  color:#333;
}

#boc #tabs_old {
  border-bottom: 1px solid #a6bfd9;
  margin: 0;
/* Padding Bottom Equals: #tabs_old a line-height + #tabs_old a padding-top + #tabs_old a padding-bottom + 1px */
  padding-bottom: 1.783em;
  padding-left: .833em;
  padding-top: .66em;
  background: #f0f8ff;
}

#boc #tabs_old ul, #tabs_old li{
 white-space: nowrap; 
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#boc #tabs_old a:link, #tabs_old a:visited{
  float: left;
  line-height: 1.2em;
  margin-right: 0.66em;
  padding: 0.38em 0.833em 0.125em 0.833em;
}

#boc #tabs_old a:link.active, #tabs_old a:visited.active{
  border: 1px solid #a6bfd9;;
  background : #fff;
  border-bottom : 1px solid #fff;
  color : #333;
  font-weight: bold;
  text-decoration : none;
}

div.section {
  margin-bottom:1em;
  margin-left: 10px;
  margin-top: 1em;
}

div.guardian {
  margin-bottom:0;
  overflow:hidden;
  _height:1%;
}

div.guardian_margin {
  overflow:hidden;
  _height:1%;
}

div.section_float {
  margin: 0;
  padding: 0;
  float:left;
  clear:none;
}

div.section h2, div.section h3 {
  font-size:1em;
  color:#555;
  margin:0;
  margin:0.4em 0;
  border-bottom:1px solid #ADADAD;
}

div.section h3 {
  font-weight:normal;
}


div.preview {
  float:right;
  border:1px solid #A6BFD9;
}

#quick_search {
  float:left;
  width:100%;
  padding: 0.5em 0 0.5em 0;
  background: #fff;
  border:1px solid #ADADAD;
  text-align:center;
  margin-top:1em
}

#quick_search div.fence {
  width:24em;
  margin-left: auto;
  margin-right: auto;
}

#quick_search div.input {
  float:left;
  border:1px solid #ccc;
  border-top:1px solid #666;
  background: #fff;
}

#quick_search div.submit {
  float:left;
  padding-left:0.4em;
}

#quick_search div.submit input {
  height:1.7em;
  width:5em;
}

#quick_search div.text {
  float:left;
  border-right:1px solid #ccc;
}

#quick_search div.type {
  float:left;
  color:#666;
  font-size:1em;
  padding:0.1em 0.2em 0 0.2em;
  width:6em;
  text-align:center;
  overflow:hidden;
  white-space:nowrap;
}

#quick_search div.text input {
  border-width:0;
  font-size:1em;
  width:10em;
}

.accent1 { color: #009471; }
a.strong { font-weight:bold; }

img.percentImage {
  background: white url(../images/percentImage_back.png) top left no-repeat;
  padding: 0;
  margin: 0;
  background-position: 1px 0;
}

img.percentImageRed {
  background: white url(../images/percentImage_red_back.png) top left no-repeat;
  padding: 0;
  margin: 0;
  background-position: 1px 0;
}

a.namecom {
  font-weight: bold;
  color:black;
  text-decoration: none;
}
a.namecom span.name { color:#FE6A00; }
a.namecom span.dot { color:#7E7E7E; }
a.namecom span.com { color:black; }

#message {
  display:none;
}
#message div.close {
  float:right;
  padding-right:0.2em;
}
#message div.close a {
  font-weight:bold;
  color:#fff;
  text-decoration:none;
}
#message div.title {
  background-color:#54d395;
  color:#fff;
  padding:0.3em 0 0.1em 0.3em;
  font-weight:bold;
}
#message div.text {
  padding:0.2em;
  border:1px solid #54d395;
  overflow:auto;
}
#message.error { background-color:#FFe7F0; }
#message.error div.title { background-color:#e44E4E; }
#message.error div.text { border:1px solid #e44E4E; }

div.related_domains a {
  margin:0.1em 0.3em;
}

div.recent_queries {
  float:left;
  width:11.5em;
  border:1px solid #A6BFD9;
  margin:0.2em 0.3em;
}
 
div.recent_queries h3 {
  color:#191919;
  font-size:1em;
  margin:0;
  padding:0.3em 0.5em;
  background-color:#F0F8FF;
  border-bottom:1px solid #A6BFD9;
  overflow:hidden;
  white-space: nowrap;
  font-weight:bold;
}

div.recent_queries ul {
  margin: 0.2em 0 0.2em 1.5em;
  padding:0.2em;
}

.command_line {
  font-family: monospace;
  /* border: 1px dashed #A6BFD9; */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0.5em;
  margin:1em 0;
  font-size: 1.1em;
  background: white;
}

#tooltip {
  position: absolute;
  z-index: 3000;
  border: 1px solid #111;
  background-color: #fefeb2;
  padding: 0.4em;
  opacity: 0.85;
  font-size: 1em;
}
#tooltip h3, #tooltip div { margin: 0; }

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
  padding-right:19px;
  text-decoration:underline;
}
table.tablesorter thead tr .header {
  background-image: url(/images/tablesorter/bg.gif);
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}
/*
table.tablesorter thead tr .headerSortUp {
  background-image: url(/images/tablesorter/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
  background-image: url(/images/tablesorter/desc.gif);
}
*/
div.billboard a {
  color:#245FA5;
}

div.billboard a.title {
  color:#043F85;
  text-decoration:underline;
}

div.billboard div.ad_single {
  text-align:center;
}

div.ad_wide1 div.ad_multi {
  float:left;
  width:17.7em;
  padding-top: 0.3em;
  line-height: 1.2em;
  padding-bottom:1em;
}

div.ad_wide1 div.ad_multi a.title {
  font-size:1.23em;
  line-height:1.54em;
  text-decoration:underline;
}

div.ad_wide1 div.ad_single {
  margin-left:12.3em;
  width:20em;
  font-size: 1.2em;
  line-height: 1.25em;
  padding-bottom:1em;
}

div.ad_wide1 div.ad_single a.title {
  font-size:1.4em;
  text-decoration:underline;
}

div.ad_tall1 {
  padding:0.2em;
  margin-top:1.4em;
}

div.ad_tall1 div.ad_multi {
  padding:0.4em 0;
  height:8.3em;
  line-height: 1.2em;
}

div.ad_tall1 div.ad_multi a.title {
  font-size:1.1em;
  line-height:1.1em;
  text-decoration:underline;
}

div.ad_tall1 div.ad_single {
  height:32em;
  padding-top: 12em;
  font-size: 1.2em;
  line-height: 1.25em;
}

div.ad_tall1 div.ad_single a.title {
  font-size:1.4em;
  text-decoration:underline;
}

#command_line_loading {
  float: right;
}

img.percent_green {
  background: white url("../images/percent_green.png") top left no-repeat;
  padding: 0;
  margin: 0 0 0 0;
  background-position: 1px 0;
}

img.percent_red {
  background: white url("../images/percent_red.png") top left no-repeat;
  padding: 0;
  margin: 0 0 0 0;
  background-position: 1px 0;
}

.available {
  color: #00AA00;
}

.taken {
  color: #E64249;
}

.small {
  font-size:0.8em;
}

img.email_image {
  vertical-align: bottom;
}

#tld_availability {
  margin:0;
  margin-left: 10px;
}

#tld_availability div.tld_taken h3 {
  font-weight: normal;
  margin-top: 0;
  border-bottom: 1px solid #E64249;
  color: #E64249;
}

#tld_availability div.tld_available h3 {
  font-weight: normal;
  margin-top: 0;
  border-bottom: 1px solid #00AA00;
  color: #00AA00;
}

#tld_availability div.tld_available input.checkbox {
  vertical-align: middle;
  margin:0 0.2em;
}

#tld_availability div.tld_available, div.tld_taken {
  margin-right:1em;
}

#tld_availability span.taken_domain, span.available_domain {
  white-space: nowrap;
  margin-right:0.3em;
}

#tabbar {
  background-color: #fff;
  padding: 0.7em 0;
  border-bottom: 1px solid #ADADAD;
}

#tabbar a, #tabbar a:visited {
  padding: 0.2em 0.5em;
  color: #000;
  text-decoration: none;
  border-left: 1px solid #fff;
  vertical-align: bottom;
}

#tabbar a:hover {
  color: #444;
}

#tabbar a:active, #tabbar a.active, #tabbar a.active:active, #tabbar a.active:visited, #tabbar a.active:hover {
  background: #999 url('../images/button_active.png') repeat-x top;
  color: #fff;
  border-left: 1px solid #999;
}

#tabbar ul {
  background: #e3e3e3 url('../images/button.png') repeat-x top;
  margin: 0;
  padding: 0.2em 0 !important;
  padding: 0;
  list-style-type: none;
  display:inline;
}

#tabbar li {
  border: 1px solid #bbb;
  border-left: 0;
  padding: 0.2em 0 !important;
  padding: 0;
  display: inline;
  margin: 0;
}

#tabbar li.first {
  border-left: 0;
}

#tabbar li.last {
  border-right: 0;
}

#tabbar span.start {
  padding:0.2em 0;
  margin: 0.045em 0;
  border-right: 1px solid #bbb;
}

#tabbar span.end {
  padding:0.2em 0;
  margin: 0.045em 0;
  border-left: 1px solid #bbb;
}

/* POwerBar stuff */
.hidden {display:none}
/* #Primary .box {height:56px;width:84px;float:left;text-align:center;} */
#Primary .box_wrapper { padding: 2px; float: left;}
/* #Primary .default, #Primary .avail, #Primary .taken, #Primary .unknown, #Primary .backorder {width:100%;height:100%;border:1px solid #B2C2D2;background-color:#EEF5F8;font-size:14px;} */
#Primary .default {background:url('/media/loading.gif') no-repeat scroll 25px 6px #EEF5F8;}
#Primary .price {border:none;margin-top:2px;}
#Primary .type {font-size: 10px;}
#Primary .org-idn {font-size:11px}
#Primary .taken, #Primary .unknown, #Primary .backorder {font-weight:normal;background-color:#E4E4E4;color:#777777;}
/* #Primary .avail {font-weight:bold} */
/* #Primary .avail .price {color:#CC0000;} */
#Primary .unk {margin-top:8px}
#Primary .backorder {color:black;}
/* #Primary .type {font-size:13px;text-decoration:underline;cursor:hand;cursor:pointer;color:blue;margin-left: -1px;} */
#Primary .warning { color: red; }

#tooltip.hover {position: absolute;z-index: 3000;border: 1px solid #111;background-color: #eee;padding: 5px;font-size:12px;width:250px;font-weight:bold}
#tooltip.hover h3, #tooltip.hover div {font-size:12px;font-weight:none;margin:0;}
#tooltip.hover span {color:blue;}
#tooltip.hover { text-align: center; }

#thumbnail { border: 1px solid #ccc; }
